/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

/* ------------------------- Reset : Start ------------------------- */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@400;500;700&display=swap');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    padding: 0;
    margin: 0;
    border: 0;
    font-family: 'HGGGOTHICSSI','Noto Sans KR';
    font-weight: 400;
    font-size: 100%;
    vertical-align: baseline;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
img {
    width: 100%;
    max-width: 100%;
    vertical-align: top;
    image-rendering: -webkit-optimize-contrast;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
a[href^="tel"] {
    font-weight: inherit;
    font-size: inherit;
    text-decoration: none;
    color: inherit;
}
em {
    font-style: italic;
}
/* ------------------------- Reset : End ------------------------- */





/* ------------------------- Layout : Start ------------------------- */
html, body {
    height: 100%;
}
html {
    min-height: 100%;
    font-size: 10px;
}
body {
    background-color: #E9E9E9;
}



.wrap {
    overflow: hidden;
    position: relative;
}

.wrap .header {
    position: relative;
    z-index: 1;
    padding: 2.40vw 0;
    text-align: center;
    background-color: #FFF;
    box-shadow: 0 0.3rem 2.1rem rgba(0,0,0,.1);
}
.wrap .header .logo {
    width: 44.53vw;
    height: 8vw;
}



/* Section-A : Start */
.section-a {
    position: relative;
}
.section-a .box-txt {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    padding: 10.27vw 0;
    text-align: center;
}
.section-a .box-txt .tit {
    width: 91.2vw;
    margin-bottom: 8.27vw;
}
.section-a .box-txt .tit-sub {
    width: 65.46vw;
}
/* Section-A : End */



/* Section-B : Start */
.section-b {
    min-height: 184.80vw;
    padding: 0 3.47vw;
}
.section-b .box-txt {
    padding: 13.33vw 0;
    text-align: center;
}
.section-b .box-txt .tit {
    width: 51.07vw;
}



/* Swiper : Start */
.swiper {
    overflow: visible;
    padding: 4.27vw 6.93vw;
    background-color: #ffffff;
    box-shadow: 0.6rem 0.4rem 0.9rem 0 rgba(52, 72, 97, .16);
}
.swiper .swiper-pagination {
    bottom: 28.27vw;
}
.swiper .swiper-pagination .swiper-pagination-bullet {
    width: 1.87vw;
    height: 1.87vw;
    margin: 0 0.40vw;
    background-color: #e9e9e9;
    opacity: 1;
}
.swiper .swiper-pagination .swiper-pagination-bullet-active {
    background-color: #377d46;
}
/* Swiper : End */

/* Section-B : End */



/* Footer : Start */
.footer {
    background-color: #FFF;
}
.footer .inner {
    padding: 2.78vw 5.3vw 31vw;
}
.footer .btn-term {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 10.67vw;
    border: 1px solid #777;
    font-weight: 700;
    font-size: 4.40vw;
    color: #777;
    border-radius: 1.33vw;
}
.footer .box-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 6.67vw;
    margin-bottom: 2.4vw;
}
.footer .title {
    display: block;
    font-weight: 800;
    font-size: 4vw;
    letter-spacing: -0.05em;
    color: #47484E;
}
.footer .sub {
    display: block;
    font-weight: 600;
    font-size: 2.67vw;
}
.footer .sub-desc {
    display: block;
    font-size: 1.87vw;
}
.footer span,
.footer p {
    font-weight: 500;
    font-size: 2.67vw;
    line-height: 1.8;
    letter-spacing: -0.05em;
    color: #47484E;
}
.footer .box-title .number {
    font-size: 2vw;
    letter-spacing: 0;
    color: #8E8E8E;
}
.footer .group-number {
    margin-top: 2.5vw;
}
.footer .dot {
    position: relative;
    padding-left: 1.8vw;
    margin: 2vw 0;
}
.footer .dot::after {
    content: "";
    position: absolute;
    top: 2.3vw;
    left: 0;
    width: 0.3vw;
    height: 0.3vw;
    background-color: #505259;
    border-radius: 50%;
}
.footer .bottom {
    margin-top: 8.89vw;
}
.footer .bottom > .title {
    margin-bottom: 2.22vw;
}
.footer .text-list {
    margin-top: 5.33vw;
}
.footer .text-list .title {
    display: inline-block;
    font-size: 3.3vw;
}
.footer .text-list span {
    display: inline-block;
    margin-left: 2.7vw;
}
.footer .text-list span:first-child {
    margin-left: 0;
    font-weight: 700;
}
.footer .text-list span:last-child {
    margin: 0;
}
/* Footer : End */



/* Btn-Fixed : Start */
.btn-fixed {
    position: fixed;
    bottom: 3.47vw;
    z-index: 9999;
    width: 100%;
    padding: 0 3.47vw;
}
.btn-fixed .btn {
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
    width: 92.8vw;
    height: 13.2vw;
    border-radius: .66vw;
    mix-blend-mode: overlay;
}
.btn-fixed .btn-01 {
    margin-right: 0.53vw;
    background: linear-gradient(to bottom, rgba(255,255,255,.4), transparent), #008449;
    background-blend-mode: overlay;
}
.btn-fixed .btn-01 .txt {
    width: 72.53vw;
}
/* Btn-Fixed : End */

/* ------------------------- Layout : End ------------------------- */